/*---:[ Changing the Background of Thesis Design ]:---*/

body.custom { background: #4D0303 url('images/bg-page.gif') repeat-x; }
	
	.custom #container { margin-top: 2em; margin-bottom: 2em; padding: 0.3em; background: #33332f; border: 0.2em solid #3e3e3a; }

		.custom #page { background: #fff; }
		
		
/* Remove All Lines From Thesis */

.custom #header, .custom .teasers_box, .custom #footer, .custom #footer a, .custom #footer a:active, .custom #archive_info, .custom .prev_next, .custom #comment_list, .custom #comment_list dd, .custom #commentform, .custom #comment_list dt.comment, .custom #comment_list dd.comment {
        border-bottom: 0px;
        border-top: 0px;
        border-right: 0px;
        border-left: 0px;
}

/* Header Elements */

.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }

.custom #header a {
background:transparent url(images/logo.gif) no-repeat scroll 0 0;
display:block;
height:3.944444em;
width:12.94444445em;
    margin-left: auto;
    margin-right: auto;

}

.custom #header {
padding-top: 0em;
padding-bottom: 0em;
}

/* Headers*/ 

.custom #sidebars {border: none;}
.custom h2 a, .custom h1 a, .custom h1 {color: #B02B2C;}
.custom h1 a:hover, .custom h2 a:hover, .custom a:hover {color: #000;}
.custom h1, .custom h2, .custom h3 {font-weight: bold ; }

/* Ditching padding */

.custom p.attachment {display:none;}

.custom #hp_leader {padding: 1em; border-top: 1px solid #ccc; border-bottom: 1px solid #CCC; margin: 10px;}

#header a { outline: none; }

#hp_tower { width: 38.5em; height: 600px; text-align: center; float:left; clear:both; }


.emailafter {
-webkit-box-shadow: #CBD0D1 1px 1px 2px;
background-color: #DEEDF2;
border: 1px solid #CBD0D1;
float: left;
padding-left: 28px;
padding-right: 28px;
position: relative;
width: 420px;
margin-bottom: 20px;
}

.custom .emailafter h3 {text-align:center;}
.custom .emailafter p {text-align:center;}

.custom input, .custom textarea { background: #f9f9f9; border: 1px solid #bbb; -moz-border-radius: 2px; -webkit-border-radius: 2px; margin: 6px; width: 137px; }
.custom input:focus, .custom textarea:focus { border-color: #888;  }
.custom input.button, .custom input[type=submit], .custom #commentform input.form_submit { background: #fff url(images/bg-input.png) bottom repeat-x; padding:5px 15px; color:#fff; width: auto; -moz-border-radius: 3px; -webkit-border-radius: 3px; border: 1px solid #bbb; font-weight: normal; background: #4F4648; }
.custom input.button:hover, .custom input[type=submit]:hover, .custom #commentform input.form_submit:hover { background: #fff url(images/bg-input_active.png) top repeat-x; border: 1px solid #aaa; cursor: pointer; color: #4F4648; }
.custom input.button:active, .custom input[type=submit]:active, .custom #commentform input.form_submit:active { border: 1px solid #888; }